TRUE(1)

NAME
true, false - provide truth values

SYNOPSIS
true

false

DESCRIPTION
true and false are usually used in a Bourne shell script. They test for the appropriate status “true” or “false” before running (or failing to run) a list of commands.

EXAMPLE

The following Bourne shell script will be executed while the case status is “true”.
    while true
    do
        command list
    done

SEE ALSO
csh(1), sh(1)

EXIT STATUS

true has exit status 0.

false has exit status 1.